<?xml version="1.0" encoding="utf-8"?>
<XMLRoot>
  <Entity>
    <string name="name">StandingLanternLight</string>
  </Entity>
  <VisualParticle>
    <string name="type">Comet</string>
    <string name="material">gFireflyGetParticle</string>
    <int    name="size">100</int>
  </VisualParticle>
  <VisualParticle>
    <string name="type">Highlander</string>
    <string name="material">gaLightRayLantern</string>
    <int    name="size">1</int>
  </VisualParticle>
  <Light>
    <float name="red">0.763</float>
    <float name="green">0.563</float>
    <float name="blue">0.759</float>
    <float name="special">1.0</float>
    <float name="x">0.0</float>
    <float name="y">0.0</float>
    <float name="z">0.0</float>
    <float name="radius">20.0</float>
  </Light>
</XMLRoot>
